/* estilos do site*/
* A:link{TEXT-DECORATION:none;
color:#000000;
}
* A:visited{TEXT-DECORATION:none;
color:#000000;
}
A:hover{TEXT-DECORATION:underline;
color:#FFFFFF;
}
* { margin: 0; padding: 0; }

* {border:0;}
body {
background:#5C97C1 url("../imagens/background2.jpg") repeat-x;
}
#principal  {
width:778px;
left:50%;
margin-left:-389px;
position:absolute;
background-color: #FFFFFF;
font-family: arial,verdana;
color: #808080;
}
#chat_topo {
width: 151px;
margin-left: 320px;
margin-top: 10px;
height: 88px;
float: left;
}
.titulo_pagina {
color: #FF9900;
font-family: arial,verdana;
font-size: 14px;
margin-top: 15px;
font-weight: bold;
margin-left: 15px;
}
#topo {
width: 778px;
height: 153px;
background-image: url("../imagens/topo.jpg");
}
#menu_topo {
width: 500px;
height: 32px;
margin-right: 5px;
float: right;
padding-top: 100px;
}
#fundo_menu li{
width: 96px;
height: 32px;
background-image: url("../imagens/fundo_menu.jpg");
list-style-type: none;
float: left;
margin-left: 4px;
}
#fundo_menu li a:hover{
width: 96px;
height: 32px;
background-image: url("../imagens/fundo_menu2.jpg");
list-style-type: none;
float: left;
}
#formulario form {
padding-top: 10px;
width: 100%;
margin: auto auto;
text-align:center;
font-family:verdana,arial;
font-size: 11px;
}
.textarea {
border-top: 1px solid #000;
border-left: 1px solid #000;
border-bottom: 1px solid #000;
border-right: 1px solid #000;
margin-bottom: auto auto;
color: #0033CC;
font-family: arial,verdana;
background-color: #FFFFFF;
font-size:12px;
height: 200px;
width: 300px;
}
.botao {
font-size: 13px;
border-top: 1px solid #000;
border-left: 1px solid #000;
border-bottom: 1px solid #000;
border-right: 1px solid #000;
margin: auto auto;
text-align: center;
color: #000;
}
#voltar{
text-align:center;
margin-top: 20px;
margin-bottom: 10px;
}
.banner {
width: 420px;
height: 200px;
border: 0px;
}
#meio {
height: 400px;
}
#meio2 {
height: autopx;
}
#rodape {
width: 778px;
height: 92px;
background-image: url("../imagens/rodape.jpg");
}
.fonte_menu {
font-family: arial, verdana;
font-size: 12px;
color: #FFFFFF;
font-weight: bold;
padding-top: 7px;
text-align: center;
}
.fonte_menu2 {
font-family: arial, verdana;
font-size: 12px;
color: #FFFFFF;
font-weight: bold;
width: 96px;
height: 32px;
text-align: center;
background-image: url("../imagens/fundo_menu2.jpg");
}
.fonte_menu3 {
font-family: arial, verdana;
font-size: 12px;
color: #FFFFFF;
font-weight: bold;
padding-top: 7px;
text-align: center;
}
#rodape1 {
font-size: 14px;
padding-top: 14px;
font-family: arial, verdana;
color: #FFFFFF;
font-weight: bold;
text-align: center;
}
#rodape2 {
font-size: 11px;
padding-top: 8px;
font-family: arial, verdana;
color: #FFFFFF;
text-align: center;
}
#rodape3 {
font-size: 11px;
padding-top: 8px;
font-family: arial, verdana;
color: #FFFFFF;
text-align: center;
font-weight: bold;
}
#quadrado1 {
margin-top: 3px;
margin-left: 3px;
width: 420px;
float: left;
height: 200px;
}
#quadrado2 {
float: right;
margin-top: 3px;
margin-right: 3px;
width: 340px;
height: 200px;
}
#quadrado2_2 {
text-align: center;
}
.campo {
border-top: 1px solid #000000;
border-left: 1px solid #000000;
border-right: 1px solid #000000;
border-bottom: 1px solid #000000;
}
.botao {
border-top: 1px solid #000000;
border-left: 1px solid #000000;
border-right: 1px solid #000000;
border-bottom: 1px solid #000000;
color: #FF0000;
font-weight: bold;
}
.botao2 {
border-top: 1px solid #000000;
border-left: 1px solid #000000;
border-right: 1px solid #000000;
border-bottom: 1px solid #000000;
}
.risco {
width: 778px;
border-bottom: 1px solid #000000;
}
.limpar {
clear:both;
}
.fonte_formulario {
text-align: right;
color: #000000;
font-weight: bold;
font-size:12px;
}
#listagem li{
width: 175px;
height: 191px;
background-image: url("../imagens/fundo_papel.jpg");
list-style-type: none;
float: left;
margin-left: 14px;
text-align: center;
}
#lista_interna li{
list-style-type: none;
margin-left: 4px;
padding: 5px;
}
.negrito {
font-weight: bold;
color: #000000;
font-size: 12px;
}
#caixa1_2 {
margin-left: 5px;
margin-right: 5px;
margin-top: 5px;
margin-bottom: 15px;
}
.center {
text-align: center;
}
.normal {
font-size: 12px;
color: #000000;
}
.negrito_centro {
font-weight: bold;
font-size: 12px;
color: #000000;
text-align: center;
}
.alinha_listagem {
margin-top: 45px;
text-align: center;
margin-left: 4px;
}
.tamanho_foto1 {
width: 156px;
height: 106px;
}
#destaques {
padding-top: 4px;
}
#caixa1 {
border-top: 1px solid #000000;
border-left: 1px solid #000000;
border-right: 1px solid #000000;
border-bottom: 1px solid #000000;
width: 700px;
height: autopx;
margin: 0px auto 0px auto;
margin-top: 10px;
}






